﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace FlyADBase
{
    public class TimeGridEventArgs : EventArgs
    {
        public TimeGridEventArgs()
        {

        }
        public TimeGridEventArgs(DateTime time, int[] ad1s, int[] ad2s)
        {
            Time = time;
            Ad1s = ad1s;
            Ad2s = ad2s;
        }
        /// <summary>
        /// 数据
        /// </summary>
        public int[] Ad1s { get; set; }

        public int[] Ad2s { get; set; }

        /// <summary>
        /// 开始时间点
        /// </summary>
        public DateTime Time { get; set; }
    }
    public delegate void TimeGridEventHandler(object sender, TimeGridEventArgs e);
}
